.sw-cms-preview-referenz-slider-element {
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 10px;
	padding: 15px;
	background: transparent linear-gradient(17deg, #E6F4FF 0%, #F2FBFF 100%) 0% 0% no-repeat;
	> div {
		border-radius: 10px;
		background-color: #fff;
		padding: 15px 5px;
		text-align: center;
	}
}